local fn = _gn(0xD73C960A681052DF)
--- GET_COORDS_OF_PROJECTILE_TYPE_WITHIN_DISTANCE
function Global.GetCoordsOfProjectileTypeWithinDistance(ped, weaponHash, distance, p4, mustBeOwnedByThisPed)
	return _in2(fn, ped, _ch(weaponHash), distance, _v, p4, mustBeOwnedByThisPed, _r)
end
